namespace Электронная_Фармация.UserControls
{
    partial class UCPriceList
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UCPriceList));
            this.PContentPriceList = new System.Windows.Forms.Panel();
            this.SplitPriceList = new Elfisa.UI.Controls.ModernSplitContainer();
            this.TLPPriceList = new System.Windows.Forms.TableLayoutPanel();
            this.dgvPriceList = new Elfisa.UI.Controls.ModernDataGridView();
            this.panel1 = new System.Windows.Forms.Panel();
            this.checkUsePercentageAsDefault = new System.Windows.Forms.CheckBox();
            this.lblPriceForGood = new System.Windows.Forms.Label();
            this.numericPercent = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.lblSelectedGoodName = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.POrderInfo = new System.Windows.Forms.Panel();
            this.dgvOrder = new Elfisa.UI.Controls.ModernDataGridView();
            this.tabOrderItems = new Elfisa.UI.Controls.ModernTabControl();
            this.lblSumOfOrder = new System.Windows.Forms.Label();
            this.btnEraseOrder = new Elfisa.UI.Controls.ModernButton();
            this.btnSendOrder = new Elfisa.UI.Controls.ModernButton();
            this.button1 = new Elfisa.UI.Controls.ModernButton();
            this.txtSearchGoodNameInPriceList = new Elfisa.UI.Controls.ModernTextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.btnClearSearchInPriceList = new Elfisa.UI.Controls.ModernButton();
            this.btnImport = new Elfisa.UI.Controls.ModernButton();
            this.txtConsignee = new Elfisa.UI.Controls.ModernTextBox();
            this.btnMoreInfoAboutGood = new Elfisa.UI.Controls.ModernButton();
            this.lblSupplierFilter = new System.Windows.Forms.Label();
            this.comboSupplierFilter = new Elfisa.UI.Controls.ModernComboBox();
            this.btnClearSupplierFilter = new Elfisa.UI.Controls.ModernButton();
            this.timerForResetSearch = new System.Windows.Forms.Timer(this.components);
            this.PContentPriceList.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.SplitPriceList)).BeginInit();
            this.SplitPriceList.Panel1.SuspendLayout();
            this.SplitPriceList.Panel2.SuspendLayout();
            this.SplitPriceList.SuspendLayout();
            this.TLPPriceList.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvPriceList)).BeginInit();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericPercent)).BeginInit();
            this.POrderInfo.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvOrder)).BeginInit();
            this.SuspendLayout();
            // 
            // PContentPriceList
            // 
            this.PContentPriceList.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.PContentPriceList.Controls.Add(this.SplitPriceList);
            this.PContentPriceList.Location = new System.Drawing.Point(3, 48);
            this.PContentPriceList.Name = "PContentPriceList";
            this.PContentPriceList.Size = new System.Drawing.Size(1053, 524);
            this.PContentPriceList.TabIndex = 0;
            // 
            // SplitPriceList
            // 
            this.SplitPriceList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.SplitPriceList.Location = new System.Drawing.Point(0, 0);
            this.SplitPriceList.Name = "SplitPriceList";
            this.SplitPriceList.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // SplitPriceList.Panel1
            // 
            this.SplitPriceList.Panel1.Controls.Add(this.TLPPriceList);
            // 
            // SplitPriceList.Panel2
            // 
            this.SplitPriceList.Panel2.Controls.Add(this.POrderInfo);
            this.SplitPriceList.Size = new System.Drawing.Size(1053, 532);
            this.SplitPriceList.SplitterDistance = 290;
            this.SplitPriceList.SplitterWidth = 6;
            this.SplitPriceList.TabIndex = 0;
            // 
            // TLPPriceList
            // 
            this.TLPPriceList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.TLPPriceList.Location = new System.Drawing.Point(0, 0);
            this.TLPPriceList.ColumnCount = 1;
            this.TLPPriceList.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.TLPPriceList.Controls.Add(this.dgvPriceList, 0, 0);
            this.TLPPriceList.Controls.Add(this.panel1, 0, 1);
            this.TLPPriceList.RowCount = 2;
            this.TLPPriceList.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.TLPPriceList.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 100F));
            this.TLPPriceList.Margin = new System.Windows.Forms.Padding(2);
            this.TLPPriceList.Name = "TLPPriceList";
            this.TLPPriceList.Size = new System.Drawing.Size(1043, 266);
            this.TLPPriceList.TabIndex = 2;
            // 
            // dgvPriceList
            // 
            this.dgvPriceList.AllowUserToAddRows = false;
            this.dgvPriceList.AllowUserToDeleteRows = false;
            this.dgvPriceList.AllowUserToResizeRows = false;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.GradientInactiveCaption;
            this.dgvPriceList.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
            this.dgvPriceList.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.DisplayedCells;
            this.dgvPriceList.BackgroundColor = System.Drawing.SystemColors.ButtonFace;
            this.dgvPriceList.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.dgvPriceList.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvPriceList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvPriceList.GridColor = System.Drawing.SystemColors.GradientInactiveCaption;
            this.dgvPriceList.Location = new System.Drawing.Point(3, 3);
            this.dgvPriceList.MultiSelect = false;
            this.dgvPriceList.Name = "dgvPriceList";
            this.dgvPriceList.ReadOnly = true;
            this.dgvPriceList.RowHeadersVisible = false;
            this.dgvPriceList.RowHeadersWidth = 51;
            this.dgvPriceList.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
            this.dgvPriceList.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvPriceList.Size = new System.Drawing.Size(1037, 202);
            this.dgvPriceList.TabIndex = 0;
            this.dgvPriceList.TabStop = false;
            this.dgvPriceList.CellEndEdit += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPriceList_CellEndEdit);
            this.dgvPriceList.SelectionChanged += new System.EventHandler(this.dgvPriceList_SelectionChanged);
            this.dgvPriceList.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.dgvPriceList_KeyPress);
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.checkUsePercentageAsDefault);
            this.panel1.Controls.Add(this.lblPriceForGood);
            this.panel1.Controls.Add(this.numericPercent);
            this.panel1.Controls.Add(this.label4);
            this.panel1.Controls.Add(this.lblSelectedGoodName);
            this.panel1.Controls.Add(this.label3);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(2, 210);
            this.panel1.Margin = new System.Windows.Forms.Padding(2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1039, 54);
            this.panel1.TabIndex = 1;
            // 
            // checkUsePercentageAsDefault
            // 
            this.checkUsePercentageAsDefault.AutoSize = true;
            this.checkUsePercentageAsDefault.Checked = true;
            this.checkUsePercentageAsDefault.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkUsePercentageAsDefault.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.checkUsePercentageAsDefault.Location = new System.Drawing.Point(330, 32);
            this.checkUsePercentageAsDefault.Name = "checkUsePercentageAsDefault";
            this.checkUsePercentageAsDefault.Size = new System.Drawing.Size(136, 24);
            this.checkUsePercentageAsDefault.TabIndex = 5;
            this.checkUsePercentageAsDefault.Text = "По умолчанию";
            this.checkUsePercentageAsDefault.UseVisualStyleBackColor = true;
            this.checkUsePercentageAsDefault.CheckedChanged += new System.EventHandler(this.checkUsePercentageAsDefault_CheckedChanged);
            // 
            // lblPriceForGood
            // 
            this.lblPriceForGood.AutoSize = true;
            this.lblPriceForGood.Font = new System.Drawing.Font("Segoe UI Semibold", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblPriceForGood.Location = new System.Drawing.Point(208, 32);
            this.lblPriceForGood.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblPriceForGood.Name = "lblPriceForGood";
            this.lblPriceForGood.Size = new System.Drawing.Size(81, 20);
            this.lblPriceForGood.TabIndex = 4;
            this.lblPriceForGood.Text = "= 0,00 руб";
            // 
            // numericPercent
            // 
            this.numericPercent.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.numericPercent.Font = new System.Drawing.Font("Segoe UI Semibold", 7.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.numericPercent.Location = new System.Drawing.Point(152, 30);
            this.numericPercent.Margin = new System.Windows.Forms.Padding(2);
            this.numericPercent.Name = "numericPercent";
            this.numericPercent.Size = new System.Drawing.Size(52, 27);
            this.numericPercent.TabIndex = 3;
            this.numericPercent.Value = new decimal(new int[] {
            30,
            0,
            0,
            0});
            this.numericPercent.ValueChanged += new System.EventHandler(this.numericPercent_ValueChanged);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.label4.Location = new System.Drawing.Point(8, 32);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(136, 20);
            this.label4.TabIndex = 2;
            this.label4.Text = "Процент наценки:";
            // 
            // lblSelectedGoodName
            // 
            this.lblSelectedGoodName.AutoSize = true;
            this.lblSelectedGoodName.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.lblSelectedGoodName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.lblSelectedGoodName.Location = new System.Drawing.Point(130, 6);
            this.lblSelectedGoodName.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblSelectedGoodName.Name = "lblSelectedGoodName";
            this.lblSelectedGoodName.Size = new System.Drawing.Size(19, 20);
            this.lblSelectedGoodName.TabIndex = 1;
            this.lblSelectedGoodName.Text = "[]";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Segoe UI", 9F);
            this.label3.Location = new System.Drawing.Point(8, 6);
            this.label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(119, 20);
            this.label3.TabIndex = 0;
            this.label3.Text = "Наименование:";
            // 
            // POrderInfo
            // 
            this.POrderInfo.Controls.Add(this.dgvOrder);
            this.POrderInfo.Controls.Add(this.tabOrderItems);
            this.POrderInfo.Controls.Add(this.lblSumOfOrder);
            this.POrderInfo.Controls.Add(this.btnEraseOrder);
            this.POrderInfo.Controls.Add(this.btnSendOrder);
            this.POrderInfo.Controls.Add(this.button1);
            this.POrderInfo.Dock = System.Windows.Forms.DockStyle.Fill;
            this.POrderInfo.Location = new System.Drawing.Point(0, 0);
            this.POrderInfo.Name = "POrderInfo";
            this.POrderInfo.Size = new System.Drawing.Size(1053, 238);
            this.POrderInfo.TabIndex = 0;
            // 
            // dgvOrder
            // 
            this.dgvOrder.AllowUserToAddRows = false;
            this.dgvOrder.AllowUserToDeleteRows = false;
            this.dgvOrder.AllowUserToResizeColumns = false;
            this.dgvOrder.AllowUserToResizeRows = false;
            this.dgvOrder.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvOrder.BackgroundColor = System.Drawing.SystemColors.ButtonFace;
            this.dgvOrder.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvOrder.Location = new System.Drawing.Point(602, 8);
            this.dgvOrder.MultiSelect = false;
            this.dgvOrder.Name = "dgvOrder";
            this.dgvOrder.ReadOnly = true;
            this.dgvOrder.RowHeadersVisible = false;
            this.dgvOrder.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.AutoSizeToAllHeaders;
            this.dgvOrder.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvOrder.Size = new System.Drawing.Size(104, 28);
            this.dgvOrder.TabIndex = 7;
            this.dgvOrder.Visible = false;
            // 
            // tabOrderItems
            // 
            this.tabOrderItems.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tabOrderItems.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabOrderItems.Font = new System.Drawing.Font("Segoe UI", 11.25F);
            this.tabOrderItems.Location = new System.Drawing.Point(0, 0);
            this.tabOrderItems.Margin = new System.Windows.Forms.Padding(2);
            this.tabOrderItems.Name = "tabOrderItems";
            this.tabOrderItems.SelectedIndex = 0;
            this.tabOrderItems.Size = new System.Drawing.Size(1048, 238);
            this.tabOrderItems.TabIndex = 11;
            // 
            // lblSumOfOrder
            // 
            this.lblSumOfOrder.AutoSize = true;
            this.lblSumOfOrder.Font = new System.Drawing.Font("Segoe UI", 12F);
            this.lblSumOfOrder.Location = new System.Drawing.Point(2, 6);
            this.lblSumOfOrder.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblSumOfOrder.Name = "lblSumOfOrder";
            this.lblSumOfOrder.Size = new System.Drawing.Size(242, 28);
            this.lblSumOfOrder.TabIndex = 10;
            this.lblSumOfOrder.Text = "Сумма корзины: 0,00 Руб";
            this.lblSumOfOrder.Visible = false;
            // 
            // btnEraseOrder
            // 
            this.btnEraseOrder.Location = new System.Drawing.Point(463, 8);
            this.btnEraseOrder.Margin = new System.Windows.Forms.Padding(2);
            this.btnEraseOrder.Name = "btnEraseOrder";
            this.btnEraseOrder.Size = new System.Drawing.Size(116, 23);
            this.btnEraseOrder.TabIndex = 9;
            this.btnEraseOrder.Text = "Очистить корзину";
            this.btnEraseOrder.UseVisualStyleBackColor = true;
            this.btnEraseOrder.Visible = false;
            this.btnEraseOrder.Click += new System.EventHandler(this.btnEraseOrder_Click);
            // 
            // btnSendOrder
            // 
            this.btnSendOrder.Location = new System.Drawing.Point(336, 8);
            this.btnSendOrder.Margin = new System.Windows.Forms.Padding(2);
            this.btnSendOrder.Name = "btnSendOrder";
            this.btnSendOrder.Size = new System.Drawing.Size(111, 23);
            this.btnSendOrder.TabIndex = 6;
            this.btnSendOrder.Text = "Отправить заказ";
            this.btnSendOrder.UseVisualStyleBackColor = true;
            this.btnSendOrder.Visible = false;
            this.btnSendOrder.Click += new System.EventHandler(this.btnSendOrder_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(251, 8);
            this.button1.Margin = new System.Windows.Forms.Padding(2);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(81, 22);
            this.button1.TabIndex = 5;
            this.button1.Text = "Распечатать заказ";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Visible = false;
            // 
            // txtSearchGoodNameInPriceList
            // 
            this.txtSearchGoodNameInPriceList.Font = new System.Drawing.Font("Segoe UI", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.txtSearchGoodNameInPriceList.Location = new System.Drawing.Point(78, 9);
            this.txtSearchGoodNameInPriceList.Name = "txtSearchGoodNameInPriceList";
            this.txtSearchGoodNameInPriceList.Size = new System.Drawing.Size(313, 32);
            this.txtSearchGoodNameInPriceList.TabIndex = 5;
            this.txtSearchGoodNameInPriceList.Enter += new System.EventHandler(this.txtSearchGoodNameInPriceList_Enter);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label2.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.label2.Location = new System.Drawing.Point(5, 9);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(73, 28);
            this.label2.TabIndex = 4;
            this.label2.Text = "Поиск:";
            // 
            // btnClearSearchInPriceList
            // 
            this.btnClearSearchInPriceList.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnClearSearchInPriceList.Font = new System.Drawing.Font("Segoe UI", 9.75F);
            this.btnClearSearchInPriceList.Location = new System.Drawing.Point(393, 9);
            this.btnClearSearchInPriceList.Name = "btnClearSearchInPriceList";
            this.btnClearSearchInPriceList.Size = new System.Drawing.Size(32, 32);
            this.btnClearSearchInPriceList.TabIndex = 9;
            this.btnClearSearchInPriceList.Text = "×";
            this.btnClearSearchInPriceList.Click += new System.EventHandler(this.btnClearSearchInPriceList_Click);
            // 
            // btnImport
            // 
            this.btnImport.Location = new System.Drawing.Point(1009, 9);
            this.btnImport.Margin = new System.Windows.Forms.Padding(2);
            this.btnImport.Name = "btnImport";
            this.btnImport.Size = new System.Drawing.Size(36, 27);
            this.btnImport.TabIndex = 10;
            this.btnImport.Text = "Импорт";
            this.btnImport.UseVisualStyleBackColor = true;
            this.btnImport.Visible = false;
            this.btnImport.Click += new System.EventHandler(this.btnImport_Click);
            this.btnImport.MouseEnter += new System.EventHandler(this.btnImport_MouseEnter);
            this.btnImport.MouseLeave += new System.EventHandler(this.btnImport_MouseLeave);
            // 
            // txtConsignee
            // 
            this.txtConsignee.Font = new System.Drawing.Font("Segoe UI", 11.25F);
            this.txtConsignee.Location = new System.Drawing.Point(976, 6);
            this.txtConsignee.Margin = new System.Windows.Forms.Padding(2);
            this.txtConsignee.Name = "txtConsignee";
            this.txtConsignee.Size = new System.Drawing.Size(29, 32);
            this.txtConsignee.TabIndex = 11;
            this.txtConsignee.Visible = false;
            // 
            // btnMoreInfoAboutGood
            // 
            this.btnMoreInfoAboutGood.Font = new System.Drawing.Font("Segoe UI", 10.25F);
            this.btnMoreInfoAboutGood.Location = new System.Drawing.Point(753, 6);
            this.btnMoreInfoAboutGood.Margin = new System.Windows.Forms.Padding(2);
            this.btnMoreInfoAboutGood.Name = "btnMoreInfoAboutGood";
            this.btnMoreInfoAboutGood.Size = new System.Drawing.Size(151, 32);
            this.btnMoreInfoAboutGood.TabIndex = 12;
            this.btnMoreInfoAboutGood.Text = "Подробно (Ctrl)";
            this.btnMoreInfoAboutGood.UseVisualStyleBackColor = true;
            this.btnMoreInfoAboutGood.Visible = false;
            this.btnMoreInfoAboutGood.Click += new System.EventHandler(this.btnMoreInfoAboutGood_Click);
            // 
            // lblSupplierFilter
            // 
            this.lblSupplierFilter.AutoSize = true;
            this.lblSupplierFilter.Font = new System.Drawing.Font("Segoe UI", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.lblSupplierFilter.Location = new System.Drawing.Point(440, 9);
            this.lblSupplierFilter.Name = "lblSupplierFilter";
            this.lblSupplierFilter.Size = new System.Drawing.Size(113, 28);
            this.lblSupplierFilter.TabIndex = 13;
            this.lblSupplierFilter.Text = "Поставщик:";
            // 
            // comboSupplierFilter
            // 
            this.comboSupplierFilter.Font = new System.Drawing.Font("Segoe UI", 11.25F);
            this.comboSupplierFilter.Location = new System.Drawing.Point(554, 9);
            this.comboSupplierFilter.Name = "comboSupplierFilter";
            this.comboSupplierFilter.Size = new System.Drawing.Size(260, 33);
            this.comboSupplierFilter.TabIndex = 14;
            this.comboSupplierFilter.SelectionChangeCommitted += new System.EventHandler(this.comboSupplierFilter_SelectionChangeCommitted);
            // 
            // btnClearSupplierFilter
            // 
            this.btnClearSupplierFilter.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.btnClearSupplierFilter.Font = new System.Drawing.Font("Segoe UI", 9.75F);
            this.btnClearSupplierFilter.Location = new System.Drawing.Point(818, 7);
            this.btnClearSupplierFilter.Name = "btnClearSupplierFilter";
            this.btnClearSupplierFilter.Size = new System.Drawing.Size(32, 30);
            this.btnClearSupplierFilter.TabIndex = 15;
            this.btnClearSupplierFilter.Text = "×";
            this.btnClearSupplierFilter.Click += new System.EventHandler(this.btnClearSupplierFilter_Click);
            // 
            // timerForResetSearch
            // 
            this.timerForResetSearch.Interval = 5000;
            this.timerForResetSearch.Tick += new System.EventHandler(this.timerForResetSearch_Tick);
            // 
            // UCPriceList
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.btnMoreInfoAboutGood);
            this.Controls.Add(this.btnClearSupplierFilter);
            this.Controls.Add(this.comboSupplierFilter);
            this.Controls.Add(this.lblSupplierFilter);
            this.Controls.Add(this.txtConsignee);
            this.Controls.Add(this.btnImport);
            this.Controls.Add(this.btnClearSearchInPriceList);
            this.Controls.Add(this.txtSearchGoodNameInPriceList);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.PContentPriceList);
            this.DoubleBuffered = true;
            this.Name = "UCPriceList";
            this.Size = new System.Drawing.Size(1056, 575);
            this.Load += new System.EventHandler(this.UCPriceList_Load);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.UCPriceList_Paint);
            this.PContentPriceList.ResumeLayout(false);
            this.SplitPriceList.Panel1.ResumeLayout(false);
            this.SplitPriceList.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.SplitPriceList)).EndInit();
            this.SplitPriceList.ResumeLayout(false);
            this.TLPPriceList.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvPriceList)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericPercent)).EndInit();
            this.POrderInfo.ResumeLayout(false);
            this.POrderInfo.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvOrder)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel PContentPriceList;
        private Elfisa.UI.Controls.ModernSplitContainer SplitPriceList;
        private System.Windows.Forms.Panel POrderInfo;
        private Elfisa.UI.Controls.ModernTextBox txtSearchGoodNameInPriceList;
        private System.Windows.Forms.Label label2;
        private Elfisa.UI.Controls.ModernButton btnClearSearchInPriceList;
        private Elfisa.UI.Controls.ModernButton btnImport;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label lblSelectedGoodName;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label lblPriceForGood;
        private System.Windows.Forms.NumericUpDown numericPercent;
        private System.Windows.Forms.TableLayoutPanel TLPPriceList;
        private Elfisa.UI.Controls.ModernTextBox txtConsignee;
        private Elfisa.UI.Controls.ModernTabControl tabOrderItems;
        public Elfisa.UI.Controls.ModernDataGridView dgvPriceList;
        private Elfisa.UI.Controls.ModernDataGridView dgvOrder;
        private System.Windows.Forms.Label lblSumOfOrder;
        private Elfisa.UI.Controls.ModernButton btnEraseOrder;
        private Elfisa.UI.Controls.ModernButton btnSendOrder;
        private Elfisa.UI.Controls.ModernButton button1;
        private Elfisa.UI.Controls.ModernButton btnMoreInfoAboutGood;
        private System.Windows.Forms.Label lblSupplierFilter;
        private Elfisa.UI.Controls.ModernComboBox comboSupplierFilter;
        private Elfisa.UI.Controls.ModernButton btnClearSupplierFilter;
        private System.Windows.Forms.CheckBox checkUsePercentageAsDefault;
        private System.Windows.Forms.Timer timerForResetSearch;
    }
}
